# Translation of Plugins - CAPTCHA 4WP &#8211; Antispam CAPTCHA solution for WordPress - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - CAPTCHA 4WP &#8211; Antispam CAPTCHA solution for WordPress - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-02-23 01:28:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-beta.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - CAPTCHA 4WP &#8211; Antispam CAPTCHA solution for WordPress - Stable (latest release)\n"

#: admin/class-c4wp-settings.php:335
msgid "All Pages"
msgstr "Alle Seiten"

#: admin/class-c4wp-settings.php:336
msgid "Form Pages"
msgstr "Formular Seiten"

#: admin/class-c4wp-settings.php:320
msgid "Captcha Score"
msgstr "Captcha Punkte"

#: includes/class-c4wp-captcha-class.php:631
msgid "Comment Submission Failure"
msgstr "Fehler beim Senden des Kommentars"

#: admin/class-c4wp-settings.php:523
msgid "Remove CSS"
msgstr "Entferne CSS"

#: admin/class-c4wp-settings.php:287
msgid "Secret Key"
msgstr "Geheimer Schlüssel"

#. translators:field type
#: admin/class-c4wp-settings.php:810
msgid "No hook defined for %s"
msgstr "Kein Haken für %s definiert"

#: includes/class-c4wp-captcha-class.php:331
msgid "Please solve Captcha correctly"
msgstr "Bitte löse das Captcha richtig"

#: includes/class-c4wp-captcha-class.php:333
msgid "ERROR"
msgstr "FEHLER"

#: admin/class-c4wp-settings.php:492 admin/class-c4wp-settings.php:505
msgid "Bottom Left"
msgstr "Unten links"

#: admin/class-c4wp-settings.php:491 admin/class-c4wp-settings.php:504
msgid "Bottom Right"
msgstr "Unten rechts"

#: admin/class-c4wp-settings.php:481
msgid "Compact"
msgstr "Kompakt"

#: admin/class-c4wp-settings.php:480
msgid "Normal"
msgstr "Referenzen"

#: admin/class-c4wp-settings.php:470
msgid "Dark"
msgstr "Dunkel"

#: admin/class-c4wp-settings.php:469
msgid "Light"
msgstr "Hell"

#: admin/class-c4wp-settings.php:495
msgid "Badge shows for invisible captcha"
msgstr "Zeigt Label für unsichtbares Captcha"

#: admin/class-c4wp-settings.php:493
msgid "Inline"
msgstr "Inline"

#: admin/class-c4wp-settings.php:485 admin/class-c4wp-settings.php:498
msgid "Badge"
msgstr "Label"

#: includes/class-c4wp-functions.php:59
msgid "<strong>ERROR</strong>: "
msgstr "<strong>FEHLER</strong>:"

#: admin/class-c4wp-settings.php:230
msgid "Comments form"
msgstr "Kommentar-Formular"

#: admin/class-c4wp-settings.php:384 admin/class-c4wp-settings.php:442
msgid "Dutch"
msgstr "Niederländisch"

#: admin/class-c4wp-settings.php:383
msgid "Danish"
msgstr "Dänisch"

#: admin/class-c4wp-settings.php:382
msgid "Czech"
msgstr "Tschechisch"

#: admin/class-c4wp-settings.php:381
msgid "Croatian"
msgstr "Kroatisch"

#: admin/class-c4wp-settings.php:380 admin/class-c4wp-settings.php:453
msgid "Chinese (Traditional)"
msgstr "Chinesisch (Traditionell)"

#: admin/class-c4wp-settings.php:379 admin/class-c4wp-settings.php:452
msgid "Chinese (Simplified)"
msgstr "Chinesisch (Vereinfacht)"

#: admin/class-c4wp-settings.php:378
msgid "Catalan"
msgstr "Katalanisch"

#: admin/class-c4wp-settings.php:377
msgid "Bulgarian"
msgstr "Bulgarisch"

#: admin/class-c4wp-settings.php:376 admin/class-c4wp-settings.php:432
msgid "Arabic"
msgstr "Arabisch"

#: admin/class-c4wp-settings.php:421
msgid "Vietnamese"
msgstr "Vietnamesisch"

#: admin/class-c4wp-settings.php:420 admin/class-c4wp-settings.php:449
msgid "Ukrainian"
msgstr "Ukrainisch"

#: admin/class-c4wp-settings.php:419 admin/class-c4wp-settings.php:448
msgid "Turkish"
msgstr "Türkisch"

#: admin/class-c4wp-settings.php:418
msgid "Thai"
msgstr "Thailändisch"

#: admin/class-c4wp-settings.php:417
msgid "Swedish"
msgstr "Schwedisch"

#: admin/class-c4wp-settings.php:416
msgid "Spanish (Latin America)"
msgstr "Spanisch (Latein Amerika)"

#: admin/class-c4wp-settings.php:415 admin/class-c4wp-settings.php:435
msgid "Spanish"
msgstr "Spanisch"

#: admin/class-c4wp-settings.php:407 admin/class-c4wp-settings.php:444
msgid "Portuguese"
msgstr "Portugiesisch"

#: admin/class-c4wp-settings.php:406 admin/class-c4wp-settings.php:443
msgid "Polish"
msgstr "Polnisch"

#: admin/class-c4wp-settings.php:405 admin/class-c4wp-settings.php:436
msgid "Persian"
msgstr "Persisch"

#: admin/class-c4wp-settings.php:404
msgid "Norwegian"
msgstr "Norwegisch"

#: admin/class-c4wp-settings.php:403
msgid "Lithuanian"
msgstr "Litauisch"

#: admin/class-c4wp-settings.php:402
msgid "Latvian"
msgstr "Lettisch"

#: admin/class-c4wp-settings.php:401 admin/class-c4wp-settings.php:441
msgid "Korean"
msgstr "Koreanisch"

#: admin/class-c4wp-settings.php:400 admin/class-c4wp-settings.php:440
msgid "Japanese"
msgstr "Japanisch"

#: admin/class-c4wp-settings.php:399 admin/class-c4wp-settings.php:439
msgid "Italian"
msgstr "Italienisch"

#: admin/class-c4wp-settings.php:398 admin/class-c4wp-settings.php:438
msgid "Indonesian"
msgstr "Indonesisch"

#: admin/class-c4wp-settings.php:397
msgid "Hungarain"
msgstr "Ungarisch"

#: admin/class-c4wp-settings.php:396
msgid "Hindi"
msgstr "Hindi"

#: admin/class-c4wp-settings.php:395
msgid "Hebrew"
msgstr "Hebräisch"

#: admin/class-c4wp-settings.php:394
msgid "Greek"
msgstr "Griechisch"

#: admin/class-c4wp-settings.php:393
msgid "German (Switzerland)"
msgstr "Deutsch (Schweiz)"

#: admin/class-c4wp-settings.php:1242
msgid "Settings"
msgstr "Einstellungen"

#: admin/class-c4wp-settings.php:391 admin/class-c4wp-settings.php:433
msgid "German"
msgstr "Deutsch"

#: admin/class-c4wp-settings.php:390
msgid "French (Canadian)"
msgstr "Französisch (Kanada)"

#: admin/class-c4wp-settings.php:389 admin/class-c4wp-settings.php:437
msgid "French"
msgstr "Französisch"

#: admin/class-c4wp-settings.php:388
msgid "Finnish"
msgstr "Finnisch"

#: admin/class-c4wp-settings.php:386 admin/class-c4wp-settings.php:434
msgid "English (US)"
msgstr "Englisch (USA)"

#: admin/class-c4wp-settings.php:385
msgid "English (UK)"
msgstr "Englisch (Großbritannien)"

#: admin/class-c4wp-settings.php:414
msgid "Slovenian"
msgstr "Slowenisch"

#: admin/class-c4wp-settings.php:413
msgid "Slovak"
msgstr "Slowakisch"

#: admin/class-c4wp-settings.php:412
msgid "Serbian"
msgstr "Serbisch"

#: admin/class-c4wp-settings.php:411 admin/class-c4wp-settings.php:446
msgid "Russian"
msgstr "Russisch"

#: admin/class-c4wp-settings.php:410
msgid "Romanian"
msgstr "Rumänisch"

#: admin/class-c4wp-settings.php:409
msgid "Portuguese (Portugal)"
msgstr "Portugiesisch (Portugal) "

#: admin/class-c4wp-settings.php:408 admin/class-c4wp-settings.php:445
msgid "Portuguese (Brazil)"
msgstr "Portugiesisch (Brasilien)"

#: admin/class-c4wp-settings.php:392
msgid "German (Austria)"
msgstr "Deutsch (Österreich)"

#: admin/class-c4wp-settings.php:281
msgid "Site Key"
msgstr "Seitenschlüssel"

#: admin/class-c4wp-settings.php:528
msgid "This css increase login page width to adjust with Captcha width."
msgstr "Dieses CSS verbreitert die Anmeldeseite passend zum Captcha."

#: admin/class-c4wp-settings.php:527
msgid "Remove this plugin's css from login page?"
msgstr "Das CSS dieses Plugins von der Anmeldeseite entfernen?"

#: admin/class-c4wp-settings.php:457
msgid "Error message"
msgstr "Fehlermeldung"

#: admin/class-c4wp-settings.php:463
msgid "Theme"
msgstr "Theme"

#: admin/class-c4wp-settings.php:596
msgid "Lost password form"
msgstr "Passwort-vergessen-Formular"

#: admin/class-c4wp-settings.php:595
msgid "Reset password form"
msgstr "Passwort-zurücksetzen-Formular"

#: admin/class-c4wp-settings.php:593
msgid "Login form"
msgstr "Anmeldeformular"

#: admin/class-c4wp-settings.php:594
msgid "Registration form"
msgstr "Registrierungsformular"

#: admin/class-c4wp-settings.php:474
msgid "Size"
msgstr "Größe"

#: admin/class-c4wp-settings.php:387
msgid "Filipino"
msgstr "Filipino"